create or replace package sdt_sample is

  procedure setRunBold(
    p_run	in out plpdf3.t_Run
	);

end;
/

create or replace package body sdt_sample is
	procedure setRunBold(
		p_run in out plpdf3.t_Run
		) is
		begin
		p_run.props.font.b := true;
		p_run.props.font.i := true;
	end;
end sdt_sample;
/